Subject: [Gen-art] Gen-ART review of draft-ietf-cdni-problem-statement-06

From: Wassim Haddad <[email-masked]>
Date: Tue, 19 Jun 2012 14:44:53 -0400

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq.

Please resolve these comments along with any other comments you may receive.

Document:  draft-ietf-cdni-problem-statement-06
Reviewer: Wassim Haddad
Review Date: 2012-06-19
IETF LC End Date: 2012-06-06
IESG Telechat date: 2012-06-21

Summary: This draft is ready for publication as informational standard but one (helpful) addition is suggested.

Major issues: None

Minor issues: 

- Sectiom 1.1: suggest defining "Quality of Experience" (mentioned 4 times in the document)

Regards,

Wassim H.

---

From: Wassim Haddad <[email-masked]>
Date: Fri, 22 Jun 2012 13:46:58 -0400

Thanks a lot!

Wassim H.

Sent from my iPhone

On Jun 22, 2012, at 10:37, "Ben Niven-Jenkins" <[email-masked]> wrote:

> Wassim,
> 
> Thanks for the review, please see below:
> 
> On 19/06/2012 19:44, "Wassim Haddad" <[email-masked]> wrote:
> 
>> Gen-ART, please see the FAQ at
>> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq.
>> 
> In my working copy, I have added the following to the terminology section:
> 
>   Quality of Experience (QoE): As defined in Section 2.4 of [RFC6390]
> 
> (Thanks Benoit for the pointer)
> 
> Ben

---

From: Ben Niven-Jenkins <[email-masked]>
Date: Fri, 22 Jun 2012 17:37:24 +0000

Wassim,

Ben